[Python-de] Webprogrammierung

Diez B. Roggisch deets at web.de
Don Okt 7 13:29:46 CEST 2004


> Du hast Recht, unter Debian ist das nicht so einfach. Aber auch auf die
> Gefahr hin, mächtig was auf die Schnauze zu kriegen, es muss einfach
> gesagt werden: "Jeder der Debian einsetzt, ist sich wahrscheinlich
> bewusst, dass es nicht einfach ist, aktuelle Software unter diesem
> veralteten System zum Laufen zu bekommen." Das wird sich mit SID
> hoffentlich ändern. Zumindest ist im "Debian Testing", Python 2.3.4 als
> Paket mit drinnen. Damit dürfte dieses Problem in näherer Zeit gelöst sein.

Wenn du auf stable bleibst - klar. Aber ich habe testing, bin hochzufrieden, 
fahre python 2.3.4, KDE 3.3 und zope 2.6 - aber zope2.7 gibbet auch.

Und stable ist das, was Redhat 7.3 oder Suse 8.0 oder aehnliche Systeme sind - 
und da bekommst du auch vieles nicht.

Und was das installieren angeht....

apt-get install zope

Diez